.header-top,.header-bottom,.container:after,.main-two-columns,.slider-content-inner,section.page-details,.project-details ul li,.contact,ul.archive-listing li {
  content:"";
  clear:both;
  display:table
}
.main-two-columns {
  position:relative;
  width:100%;
  margin-top:40px;
  display:block;
  max-width: 1140px;
  margin: 0 auto 30px;
}
@media only screen and (min-width: 1025px) {
  .main-two-columns {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-align:flex-start;
    -moz-box-align:flex-start;
    -webkit-align-items:flex-start;
    -ms-flex-align:flex-start;
    align-items:flex-start
  }
}
.main-two-columns aside.aside-left {
  float:left;
  width:100%;
  padding-top:16px;
  border-top:10px solid #e9c909;
  display:none
}
@media only screen and (min-width: 768px) {
  .main-two-columns aside.aside-left {
    width:25%;
    display:block
  }
}
@media only screen and (min-width: 1025px) {
  .main-two-columns aside.aside-left {
    width:20%
  }
}
@media only screen and (min-width: 1200px) {
  .main-two-columns aside.aside-left {
    max-width:210px
  }
}
.main-two-columns article.article-wrap.article {
  float:left;
  width:100%
}
@media only screen and (min-width: 1025px) {
  .main-two-columns article.article-wrap.article {
    -webkit-align-self:stretch;
    align-self:stretch
  }
}
@media only screen and (min-width: 768px) {
  .main-two-columns article.article-wrap.article {
    padding:0 20px;
    margin-left:15px;
    border-left:1px solid #cfcfd0
  }
}
@media only screen and (min-width: 768px) {
  .main-two-columns article.article-wrap.article {
    width:-moz-calc(75% - 25px);
    width:-webkit-calc(75% - 25px);
    width:calc(75% - 25px);
    padding:0 0 0 28px
  }
}
@media only screen and (min-width: 1025px) {
  .main-two-columns article.article-wrap.article {
    width:59%;
    width:-moz-calc(60% - 26px);
    width:-webkit-calc(60% - 26px);
    width:calc(60% - 26px);
    padding:0 28px
  }
}
@media only screen and (min-width: 1200px) {
  .main-two-columns article.article-wrap.article {
    width:-moz-calc(100% - 465px);
    width:-webkit-calc(100% - 465px);
    width:calc(100% - 465px)
  }
}
.main-two-columns aside.aside-right {
  width:100%;
  float:right;
  background:#fff url(../images/bg-lines.png) no-repeat;
  padding:95px 15px 25px
}
@media only screen and (min-width: 768px) {
  .main-two-columns aside.aside-right {
    display:block;
    margin-top:40px
  }
}
@media only screen and (min-width: 1025px) {
  .main-two-columns aside.aside-right {
    width:21%;
    margin-top:0
  }
}
@media only screen and (min-width: 1200px) {
  .main-two-columns aside.aside-right {
    max-width:240px
  }
}
.main-two-columns aside.aside-right .contact-info-block {
  margin-top:44px;
  padding-bottom:33px
}
.main-two-columns aside.aside-right .social-links-block {
  border-top:1px solid #dadbdb;
  padding-top:8px
}
.main-two-columns aside.aside-right .social-links-block .subheading {
  color:#6d6e71
}
.main-two-columns aside.aside-right .social-links {
  margin-top:8px
}
.main-two-columns aside.aside-right .social-links li {
  margin-right:10px
}
.side-nav {
  padding-left:0;
  margin-top:0;
  display:block
}
.side-nav>li>a {
  @inlcude calculateEm(14px, 16px)
}
.side-nav .return-link {
  display:block;
  border-bottom:1px solid #cccccc;
  padding-bottom:8px;
  margin-bottom:13px
}
.side-nav a {
  width:100%;
  display:block;
  padding:3px 0;
  text-decoration:none;
  font-size:14px;
  font-size:.875em;
  -webkit-transition:all 0.3s;
  -moz-transition:all 0.3s;
  -ms-transition:all 0.3s;
  -o-transition:all 0.3s;
  transition:all 0.3s;
  color:#828282
}
.side-nav a:hover,.side-nav a:active {
  color:#e9c909;
  text-decoration:none
}
.side-nav a.active {
  color:#192632;
  text-decoration:underline
}
.side-nav ul {
  list-style:none;
  padding-left:0
}
.side-nav ul>li a {
  padding:10px 13px;
  border-bottom:1px solid #c8c8c8
}
@media only screen and (max-width: 767px) {
  .side-nav {
    display:none;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
    padding-left:0;
    position:absolute;
    background:white;
    left:0;
    right:0;
    border:2px solid #3e3e41;
    padding:20px 20px
  }
}
.list-unstyled,.side-nav {
  list-style:none
}
.article-wrap>.page-title,.article-wrap>.page-title-small {
  margin-top:-10px;
  margin-bottom:25px
}
.article-wrap .banner-image {
  position:relative;
  margin:20px 0
}
@media only screen and (min-width: 992px) {
  .article-wrap .banner-image {
    margin:25px 0 20px
  }
}
.article h1,.article h2 {
  font-family:"Roboto Slab",sans-serif
}
.article .sub-heading {
  font-size:15px;
  font-size:.9375em;
  text-transform:uppercase;
  color:#6d6e71;
  margin:10px 0 10px;
  line-height:1.3
}
.article p {
  font-size:17px;
  font-size:1.0625em;
  line-height:1.35
}
.article p.lead,.article p span.lead {
  font-weight:700;
  padding-top:35px;
  padding-bottom:22px;
  display:block
}
.article ul,.article ol {
  padding-top:10px;
  padding-bottom:10px;
  margin:0
}
.article ol {
  padding-left:20px
}
.article ol li {
  margin-bottom:10px
}
.article ul {
  padding-left:0
}
.article ul>li {
  line-height:22px;
  position:relative;
  margin-bottom:11px;
  padding-left:19px;
  list-style:none
}
.article ul>li:before {
  display:block;
  position:absolute;
  left:0;
  content:'';
  width:10px;
  height:1px;
  margin-top:11px;
  background-color:#6d6e71
}
img {
    max-width: 100%;
    height: auto;
}
.subheading {
    font-size: 12px;
    font-size: .75em;
    text-transform: uppercase;
    margin: 10px 0 11px;
}
.sidenav-links {
  margin-top:14px;
  list-style:none;
  padding-left:0
}
.sidenav-links a {
  text-decoration:none;
  padding:9px 0;
  font-size:14px;
  font-size:.875em;
  color:#6d6e71;
  display:block
}
.sidenav-links a:hover,.sidenav-links a:active,.sidenav-links a.active {
  color:#e9c909;
  text-decoration:none
}
.sidenav-links li {
  border-top:1px solid #dadbdb;
  padding-right:10px
}
*, *::after, *::before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@media only screen and (min-width: 540px) {
  .content-box .contact-info-block {
    margin:15px
  }
}
@media only screen and (min-width: 768px) {
  .content-box .contact-info-block {
    margin:30px;
    max-width:212px;
    position:absolute;
    bottom:0;
    width:auto
  }
}
.contact-info-block {
  width:100%;
  border-top:10px solid #59bdd2;
  text-align:center
}
@media only screen and (min-width: 540px) {
  .contact-info-block {
    text-align:left
  }
}
.contact-info-block.info-grey-box {
  border-color:#b6b6b8
}
.contact-info-block.info-grey-box a,.contact-info-block.info-grey-box p {
  line-height:1.3
}
.contact-info-block h2 {
  font-weight:300;
  font-family:"Roboto Slab",sans-serif;
  margin:12px 0 16px;
  font-size:24px;
  font-size:1.5em
}
.contact-info-block a {
  font-size:14px;
  font-size:.875em;
  text-decoration:none;
  color:#6d6e71;
  width:100%;
  display:block
}
.contact-info-block a:hover,.contact-info-block a:active {
  color:#e9c909
}
.contact-info-block p {
  font-size:14px;
  font-size:.875em
}
.contact-details-wrap .contact-info-block {
  border:0
}
.contact-details-wrap .contact-info-block h2 {
  margin-top:0
}
@media only screen and (max-width: 767px) {
  .contact-row .contact-info-block {
    text-align:left !important;
    padding-top:15px;
    margin-bottom:20px
  }
}